<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'fi_co', version '2.9'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategoria "{$a->name}"</a> työtilassa "{$a->coursename}" saa jakamisstatuksensa <strong>{$a->changefrom}:sta {$a->changeto}:n</strong>';
$string['deletecoursecategorywithquestions'] = 'Tähän työtilakategoriaan on yhdistetty kysymyksiä kysymyspankista. jos jatkat, ne tuhoutuvat. Voit siirtää niitä käyttämällä kysymyspankki käyttöliittymää.';
$string['editcategories_help'] = 'Kaiken yhdessä isossa listassa pitämisen sijaan, kysymykset voidaan järjestää kategorioihin ja alakategorioihin.

Jokaisessa kategoriassa on konteksti, joka määrittelee missä kategorian kysymyksiä voidaan käyttää:

* Aktiviteettikonteksti - Kysymykset, jotka ovat käytettävissä ainoastaan aktiviteettimoduulissa
* Työtilakonteksti - Kysymykset, jotka ovat käytettävissä kaikissa aktiviteettimoduuleissa työtilassa
* Työtilakategoriakonteksti - Kysymykset, jotka ovat käytettävissä kaikissa aktiviteettimoduuleissa ja kaikissa työtiloissa tietyssä työtilakategoriassa
* Järjestelmäkonteksti - Kysymykset, jotka ovat käytettävissä sivuston kaikissa työtiloissa ja kaikissa aktiviteeteissa

Kategorioita käytetään myös satunnaiskysymyksissä kun kysymykset valitaan tietystä kategoriasta.';
$string['filesareacourse'] = 'Työtilan tiedostoalue';
$string['importfromcoursefiles'] = '... tai valitse tuotava työtilatiedosto.';
$string['missingcourseorcmid'] = 'Täytyy antaa työtila-id tai cm-id kohteelle print_question';
$string['missingcourseorcmidtolink'] = 'Täytyy antaa työtila-id tai cm-id kohteelle get_question_edit_link.';
$string['questionaffected'] = '<a href="{$a->qurl}">Kysymys "{$a->name}" ({$a->qtype})</a> on tässä kysymyskategoriassa, mutta sitä myös käytetään <a href="{$a->qurl}">kyselyssä "{$a->quizname}"</a> toisessa työtilassa "{$a->coursename}".';
$string['questionsmovedto'] = 'Käytössä olevat kysymykset on siirretty {$a} ylempään työtilakategoriaan.';
