<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'fi_co', version '2.9'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['legacyfiles'] = 'Vanhojen työtilatiedostojen migraatio';
$string['modulename_help'] = 'Opettajana voit lisätä työtila-alueelle tiedostoja opiskelijoiden nähtäville. Riippuen tiedostotyypistä, tiedosto joko näytetään opiskelijoille työtilanäkymässä tai avataan erilliseen sovellukseensa.

Huomaa, että

* opiskelijat tarvitsevat omille koneilleen sovellusohjelmat, joilla tarjoamasi tiedostot voi avata
* <em>opiskelijat eivät voi lisätä tiedostoja; tehtävänpalautukseen kannattaa käyttää Tehtävä-aktiviteettia tai keskustelualuetta.</em>

Tiedostoina voit jakaa esimerkiksi

* luentokalvoja
* laajoja tai multimediatehtävänantoja
* lähtöaineistoja opiskelijoiden tehtäville';
$string['showsize_desc'] = 'Näytetäänkö tiedostokoko työtila-alueella?';
$string['showtype_desc'] = 'Näytetäänkö tiedostotyyppi (esim. "Word-tiedosto") työtila-alueella?';
